@charset "utf-8";
@import url("TBPmain.css");
/* CSS Document */
#headerline {
	background-image:url(../Images/backgroundgradiant.jpg);
	z-index:1000;
	width:230.769em;
	float:none;
	left:-76.93em;
	clear:left;
	position:relative;
	height:.5em;
	top:0.25em;
	overflow:visible;
	visibility:visible;
	background-repeat:repeat-x;
	background-position:center;
}

* {
	list-style:none;
	margin:0;
	padding:0;
	font-size:1em;
	cursor:pointer;
	font-weight: 800;
  }
#menu{
	font-family:"Open Sans", "Segoe UI", Tahoma, geneva, sans-serif;
	
}

#menu > li{            /* Top Level */
	float:left;
	margin-right:0px;
	width: 160px;
	padding-top: 20px;
text-decoration: none;
}
#menu > li > span{
	display:block;
    padding:3px 10px;
	color:  #4580C1;
}
#menu > li:hover > span{
	color:#666;
}
#menu li span a {
	text-decoration: none;
	color: #4580C1;
	}
#menu li span a:hover {
	text-decoration: none;
	color: #666;
	}
#menu > li > ul{        /* Second Level */
	display:none;
}
#menu > li:hover > ul{
    display:block;
    position:relative;
	color:  #4580C1;
	width:  100px;
}
#menu > li > ul > li > span{
	display:block;
	padding:3px 10px;
	color:  #4580C1;
}
#menu > li > ul > li a:hover > span{
	color:#666;
}

#menu > li > ul li > ul{   /* Third Level & beyond */
	display:none;
}
#menu > li > ul li:hover > ul{
	display:block;
	position:absolute;
	left:100%;
	top:0;
	width:auto;
	color:  #4580C1;
}

#menu > li > ul > li ul > li{
	display:block;
	white-space:nowrap;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 10px;

}


#menu > li > ul > li ul > li:hover > span{
	color:#666;
	left:  50px;
}

.levelThreeAlign {position:relative; }

.levelThreeAlign li a {
				background-image: url(../Images/SpryMenuBarRightHover.gif);
background-repeat: no-repeat;
	background-position: 95% 50%;
}
.levelThreeAlign:hover{
			background-image: url(../Images/SpryMenuBarRightHover.gif);
background-repeat: no-repeat;
	background-position: 95% 50%;
}
 
.clearfix:after {
content:".";
display:block;
clear:both;
visibility:hidden
}
{
z-index:1000
}
